Subject: Re: Raise initial congestion window size / speedup slow start?

From: Hagen Paul Pfeifer <[email-masked]>
Date: Thu, 15 Jul 2010 00:40:23 +0200

* Rick Jones | 2010-07-14 15:19:35 [-0700]:

>>;-) sure, but it is often wise to thwart these kind of discussions. It seems
>>these CWND discussions turn up once every other month. ;-)
>
>Which suggests there is a constant "force" out there yet to be rekoned with. :)

;-) I am _not_ unconscious, but the better address for this kind of
discussions is still tcpm.

Hagen